# *******************************************************************************
#  Copyright (c) 2018 Robert Bosch GmbH and others.
#  All rights reserved. This program and the accompanying materials
#  are made available under the terms of the Eclipse Public License 2.0
#  which accompanies this distribution, and is available at
#  https://www.eclipse.org/legal/epl-2.0/
# 
#   Contributors:
#  	 Robert Bosch GmbH - initial API and implementation
# 
# *******************************************************************************
source.. = src/
output.. = bin/
bin.includes = META-INF/,\
               .,\
               about.html,\
               epl-2.0.html,\
               OSGI-INF/
src.includes = epl-2.0.html,\
               about.html
